<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio3-1</title>
    <link rel="stylesheet" href="Ejercicio3-1.css">
</head>
<body>
    <div id="contenedor">
        <nav>
            <div id="imagen_nav">
                <img src="https://via.placeholder.com/60x60/aaafff/fff000.png" alt="Imagen li">
            </div>
             <ul>
                <li>Apps</li>
                <li>Games</li>
                <li>Movies</li>
                <li>Books</li>
                <li>Newpapers</li>
            </ul>
        </nav> 
     <div id="contenedor_header">        
        <header>
            <div id="imagen">
                <img src="https://via.placeholder.com/60x60/aaafff/fff000.png" alt="Iamgen Header">
            </div> 
            <h1>Titulo Header</h1>
        </header> 
        <main>
            <section id="section1">
                <h2>Main</h2>
                <article>
                    <h3>Article</h3>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit.</p>
                    
                </article>                
                <article>
                    <h3>Article</h3>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit.</p>
                </article>                
                <img src="https://via.placeholder.com/200x180/aaafff/fff000.png" alt="Iamgen Header">                                                        
            
        </main>
      </div>
      <div id="aside">
        <aside>
            <h2>Aside</h2>
        <ol>                
            <li>Apps</li>
            <li>Games</li>
            <li>Movies</li>
            <li>Books</li>
            <li>Newpapers</li>
        </ol>
    
     </aside>   
    </div>  
        <div id="section2">
            <ul>
                <li>Seccion1</li>
                <li>Seccion2</li>
                <li>Seccion3</li>
            </ul>
            <ul>
                <li>Seccion3</li>
                <li>Seccion4</li>
                <li>Seccion5</li>
            </ul>
            <ul>
                <li>Seccion6</li>
                <li>Seccion7</li>
                <li>Seccion8</li>
            </ul>

        </div>
        
        <footer>
            <small>Buenos Aires, 18 de Mayo de 2020 - Programador Web</small>
        </footer>           

    </div>
</body>
</html>